serve-path: '.'
bind: 0.0.0.0
port: 5000
path-prefix: /dufs
hidden:
  - tmp
  - '*.log'
  - '*.lock'
  - '.git'
  - '*.db'
  - '.DS_Store'
  - '.svn'
  
auth:
  - admin:admin@/:rw
  - user:pass@/backups:rw,/shared
  - '@/'  # According to the YAML spec, quoting is required.
allow-all: false
allow-upload: true
allow-delete: true
allow-search: true
allow-symlink: true
allow-archive: true
enable-cors: true
render-index: true
render-try-index: true
render-spa: true
#assets: ./assets/
log-format: '$remote_addr "$request" $status $http_user_agent'
log-file: ./dufs.log
compress: low
##tls-cert: tests/data/cert.pem
tls-key: tests/data/key_pkcs1.pem
